Subject: Re: [MeeGo-Dev][PATCH] Topcliff: Update PCH_CAN driver to 2.6.35

From: Greg KH <[email-masked]>
Date: Mon, 13 Sep 2010 08:22:04 -0700

On Mon, Sep 13, 2010 at 09:07:44PM +0900, Masayuki Ohtake wrote:
> > - Try to send patches directly with git send-email
> In our network environment, we can't use send-email.

Then try setting up a Linux server to handle email issues to prevent
patches from going through Exchange, which is known to corrupt patches.
Lots of other companies do this for Linux development, including
Microsoft :)

thanks,

greg k-h